DU AN PHAN MEM QUAN LY TAI SAN - NH BAN VIET - GD3 - Feature #1564

VAN HANH DU AN SAU GOLIVE NGAY 25.01.2024
01/25/2024 02:38 PM - Luc Tran Van

Status: New Start date: 01/25/2024
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/25/2024 02:38 PM - Luc Tran Van

- Assignee set to Luc Tran Van

#2 - 01/25/2024 02:38 PM - Luc Tran Van
- File Chay khdu hao.docx added

#3 - 01/25/2024 02:40 PM - Luc Tran Van

DECLARE @REQ_ID VARCHAR

SET @REQ_ID=(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2024/000048')

UPDATE PL_REQUEST_PROCESS SET STATUS='"P' WHERE REQ_ID =@REQ_ID AND PROCESS_ID ='DMMS'

UPDATE PL_REQUEST_PROCESS SET STATUS='C' WHERE REQ_ID =@REQ_ID AND PROCESS_ID ='APPROVE'

UPDATE PL_REQUEST_PROCESS_CHILD SET STATUS_JOB='P' WHERE REQ_ID =@REQ_ID AND TLNAME ='nguyennhk' AND TYPE_JOB
='XL'

SELECT * from PL_APPOINT_CONTRACTOR pac WHERE pac.REQ_CODE = '000086/2023/TTr-P.HC-BP.MH'

--18012024_SECRETKEY

#4 - 03/25/2024 05:03 PM - Luc Tran Van

DECLARE @REQ_ID VARCHAR

SET @REQ_ID = (SELECT crt. REQUEST_TEMPLATE_ID FROM CM_REQUEST_TEMPLATE crt WHERE crt. REPORT_NO =
'007420/2023/TTr-0690604")

UPDATE CM_APPROVE_GROUP SET APPROVE_DT ='12-12-2023' WHERE REQ_ID = @REQ_ID

SELECT * FROM CM_APPROVE_GROUP cag WHERE cag.REQ_ID = @REQ_ID

SELECT * FROM CM_REQUEST_TEMPLATE WHERE REPORT_NO = '000333/2023TTr-0690504'

#5 - 04/26/2024 02:16 PM - Luc Tran Van
- File 2.txt added

#6 - 04/26/2024 02:20 PM - Luc Tran Van
- File 1.txt added

#7 - 04/26/2024 02:28 PM - Luc Tran Van
- File 4.txt added

#8 - 06/19/2024 04:22 PM - Luc Tran Van
- File Logs.txt.1 added
- File Logs.txt.2 added
- File Logs.txt.4 added
- File Logs.txt.3 added
- File Logs.txt.5 added

#9 - 06/19/2024 04:25 PM - Luc Tran Van
- File Logs.txt.6 added
- File Logs.txt.7 added
- File Logs.txt.8 added
- File Logs.txt.9 added
- File Logs.txt.10 added
- File Logs.txt.11 added
- File Logs.txt.12 added
- File Logs.txt. 13 added
- File Logs.txt. 14 added
- File Logs.txt. 15 added

#10 - 06/19/2024 04:26 PM - Luc Tran Van

- File Logs.txt.16 added
- File Logs.txt.17 added
- File Logs.txt.18 added
- File Logs.txt.19 added
- File Logs.txt.20 added
- File Logs.txt.21 added
- File Logs.txt.22 added
- File Logs.txt.23 added
- File Logs.txt.24 added
- File Logs.txt.25 added

#11 - 06/19/2024 04:28 PM - Luc Tran Van

- File Logs.txt.26 added
- File Logs.txt.27 added
- File Logs.txt.28 added
- File Logs.txt.29 added
- File Logs.txt.30 added
- File Logs.txt.31 added
- File Logs.txt.32 added
- File Logs.txt.33 added
- File Logs.txt.34 added
- File Logs.txt.35 added

#12 - 06/19/2024 04:29 PM - Luc Tran Van

- File Logs.txt.36 added
- File Logs.txt.37 added
- File Logs.txt.38 added
- File Logs.txt.39 added
- File Logs.txt.40 added
- File Logs.txt.41 added
- File Logs.txt.42 added
- File Logs.txt.43 added
- File Logs.txt.44 added
- File Logs.txt.45 added

#13 - 06/19/2024 04:30 PM - Luc Tran Van

- File Logs.txt.46 added
- File Logs.txt.47 added
- File Logs.txt.48 added
- File Logs.txt.49 added
- File Logs.txt.50 added

#14 - 06/19/2024 04:33 PM - Luc Tran Van
- File Logs.txt added
